


LIB_VECTSIZE EQU 4
LVO(arg1_rtCloseWindowSafely    	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_rtFreeFileList         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_rtFreeReqBuffer        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_rtFreeRequest          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_rtLockWindow           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_rtScreenToFrontSafely  	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_rtSetWaitPointer       	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_rtAllocRequestA        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_rtChangeReqAttrA       	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_rtUnlockWindow         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_rtFontRequestA         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_rtGetVScreenSize       	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_rtPaletteRequestA      	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_rtReqHandlerA          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_rtScreenModeRequestA   	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_rtFileRequestA         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_rtGetLongA             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_rtInternalEnterPasswordA	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_rtSetReqPosition       	EQU	(   0 * LIB_VECTSIZE)
LVO(arg5_rtEZRequestA           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg5_rtGetStringA           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg5_rtInternalGetPasswordA 	EQU	(   0 * LIB_VECTSIZE)
LVO(arg6_rtSpread               	EQU	(   0 * LIB_VECTSIZE)
LVO}_rtAllocRequest             	EQU	(   0 * LIB_VECTSIZE)
LVO}_rtChangeReqAttr            	EQU	(   0 * LIB_VECTSIZE)
LVO}_rtEZRequest                	EQU	(   0 * LIB_VECTSIZE)
LVO}_rtFileRequest              	EQU	(   0 * LIB_VECTSIZE)
LVO}_rtFontRequest              	EQU	(   0 * LIB_VECTSIZE)
LVO}_rtGetLong                  	EQU	(   0 * LIB_VECTSIZE)
LVO}_rtGetString                	EQU	(   0 * LIB_VECTSIZE)
LVO}_rtInternalEnterPassword    	EQU	(   0 * LIB_VECTSIZE)
LVO}_rtInternalGetPassword      	EQU	(   0 * LIB_VECTSIZE)
LVO__rtLockPrefs_WB(ReqToolsBase_rtLockPrefs	EQU	(   0 * LIB_VECTSIZE)
LVO}_rtPaletteRequest           	EQU	(   0 * LIB_VECTSIZE)
LVO}_rtReqHandler               	EQU	(   0 * LIB_VECTSIZE)
LVO}_rtScreenModeRequest        	EQU	(   0 * LIB_VECTSIZE)
LVO__rtUnlockPrefs_WB(ReqToolsBase_rtUnlockPrefs	EQU	(   0 * LIB_VECTSIZE)
LVOReqTools___rtAllocRequestA_WB	EQU	(   5 * LIB_VECTSIZE)
LVOReqTools___rtFreeRequest_WB  	EQU	(   6 * LIB_VECTSIZE)
LVOReqTools___rtFreeReqBuffer_WB	EQU	(   7 * LIB_VECTSIZE)
LVOReqTools___rtChangeReqAttrA_WB	EQU	(   8 * LIB_VECTSIZE)
LVOReqTools___rtFileRequestA_WB 	EQU	(   9 * LIB_VECTSIZE)
LVOReqTools___rtFreeFileList_WB 	EQU	(  10 * LIB_VECTSIZE)
LVOReqTools___rtEZRequestA_WB   	EQU	(  11 * LIB_VECTSIZE)
LVOReqTools___rtGetStringA_WB   	EQU	(  12 * LIB_VECTSIZE)
LVOReqTools___rtGetLongA_WB     	EQU	(  13 * LIB_VECTSIZE)
LVOReqTools___rtInternalGetPasswordA_WB	EQU	(  14 * LIB_VECTSIZE)
LVOReqTools___rtInternalEnterPasswordA_WB	EQU	(  15 * LIB_VECTSIZE)
LVOReqTools___rtFontRequestA_WB 	EQU	(  16 * LIB_VECTSIZE)
LVOReqTools___rtPaletteRequestA_WB	EQU	(  17 * LIB_VECTSIZE)
LVOReqTools___rtReqHandlerA_WB  	EQU	(  18 * LIB_VECTSIZE)
LVOReqTools___rtSetWaitPointer_WB	EQU	(  19 * LIB_VECTSIZE)
LVOReqTools___rtGetVScreenSize_WB	EQU	(  20 * LIB_VECTSIZE)
LVOReqTools___rtSetReqPosition_WB	EQU	(  21 * LIB_VECTSIZE)
LVOReqTools___rtSpread_WB       	EQU	(  22 * LIB_VECTSIZE)
LVOReqTools___rtScreenToFrontSafely_WB	EQU	(  23 * LIB_VECTSIZE)
LVOReqTools___rtScreenModeRequestA_WB	EQU	(  24 * LIB_VECTSIZE)
LVOReqTools___rtCloseWindowSafely_WB	EQU	(  25 * LIB_VECTSIZE)
LVOReqTools___rtLockWindow_WB   	EQU	(  26 * LIB_VECTSIZE)
LVOReqTools___rtUnlockWindow_WB 	EQU	(  27 * LIB_VECTSIZE)
LVOReqTools___rtLockPrefs_WB    	EQU	(  28 * LIB_VECTSIZE)
LVOReqTools___rtUnlockPrefs_WB  	EQU	(  29 * LIB_VECTSIZE)
